{
  "id": "letizia_b273",
  "name": "Letizia Rodriguez",
  "handle": "letizia",
  "gender": "female",
  "description": "party girl, loves night  life, attends raves and festivals, techno music,",
  "tags": [
    "festival_girl",
    "techno music",
    "digital art",
    "fashion design",
    "yoga",
    "hiking the camelback mountain",
    "interior design",
    "craft cocktails"
  ],
  "avatar_url": "/media/letizia_b273/avatar.webp?t=1769161088",
  "banner_url": "/media/letizia_b273/banner.webp?t=1769161089",
  "videos": [
    "/media/letizia_b273/videos/01_smile_reveal.mp4?t=1769161126"
  ],
  "images": [
    "/media/letizia_b273/images/01_mid_mid_neutral.webp",
    "/media/letizia_b273/images/02_image.webp",
    "/media/letizia_b273/images/03_image.webp",
    "/media/letizia_b273/images/04_image.webp",
    "/media/letizia_b273/images/05_image.webp",
    "/media/letizia_b273/images/06_image.webp",
    "/media/letizia_b273/images/07_image.webp",
    "/media/letizia_b273/images/08_image.webp",
    "/media/letizia_b273/images/09_image.webp",
    "/media/letizia_b273/images/10_image.webp",
    "/media/letizia_b273/images/11_image.webp",
    "/media/letizia_b273/images/12_image.webp",
    "/media/letizia_b273/images/13_image.webp",
    "/media/letizia_b273/images/15_image.webp",
    "/media/letizia_b273/images/16_image.webp",
    "/media/letizia_b273/images/17_image.webp",
    "/media/letizia_b273/images/18_image.webp",
    "/media/letizia_b273/images/19_image.webp",
    "/media/letizia_b273/images/20_image.webp",
    "/media/letizia_b273/images/21_image.webp",
    "/media/letizia_b273/images/22_image.webp",
    "/media/letizia_b273/images/23_image.webp",
    "/media/letizia_b273/images/24_image.webp",
    "/media/letizia_b273/images/25_image.webp",
    "/media/letizia_b273/images/26_image.webp",
    "/media/letizia_b273/images/27_image.webp",
    "/media/letizia_b273/images/28_image.webp",
    "/media/letizia_b273/images/29_image.webp",
    "/media/letizia_b273/images/30_image.webp",
    "/media/letizia_b273/images/31_image.webp",
    "/media/letizia_b273/images/32_image.webp",
    "/media/letizia_b273/images/33_image.webp",
    "/media/letizia_b273/images/34_image.webp",
    "/media/letizia_b273/images/35_image.webp",
    "/media/letizia_b273/images/36_image.webp",
    "/media/letizia_b273/images/37_image.webp",
    "/media/letizia_b273/images/38_image.webp",
    "/media/letizia_b273/images/39_image.webp",
    "/media/letizia_b273/images/40_image.webp",
    "/media/letizia_b273/images/41_image.webp",
    "/media/letizia_b273/images/42_image.webp",
    "/media/letizia_b273/images/43_image.webp",
    "/media/letizia_b273/images/44_image.webp",
    "/media/letizia_b273/images/45_image.webp",
    "/media/letizia_b273/images/46_image.webp",
    "/media/letizia_b273/images/47_image.webp"
  ],
  "created_at": "2026-01-23T02:37:06.107053-07:00",
  "dir_name": "letizia_b273"
}